[RPM_SERIE_0]
PREFIX=RPM_TAG_
START_INDEX=0
END_INDEX=43
RPM_START=0
RPM_END=5750

[RPM_SERIE_1]
PREFIX=RPM_TAG_B_
START_INDEX=0
END_INDEX=16
RPM_START=5750
RPM_END=7700


[ITEM_0]
PARENT=NULL
POSITION=0.297, 0.813, 0.716
TYPE=GEAR
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=1.5
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_1]
PARENT=NULL
POSITION=0.28, 0.8, 0.715
TYPE=SPEED
SIZE=0.017
COLOR=255,255,255,255
INTENSITY=1.5
FONT=mclarenmp4gt3
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=NULL
POSITION=0.36,0.831, 0.715
TYPE=CLOCK
SIZE=0.009
COLOR=255,255,255,255
INTENSITY=1.5
FONT=default
ALIGN=CENTER

[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_TAG_
START_INDEX=0
END_INDEX=8
BOOST_START=0
BOOST_END=1.40

[FUEL_0]
OBJECT_NAME=FUEL_TAG_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=FUEL_TAG_1
FUEL_SWITCH=6

[FUEL_2]
OBJECT_NAME=FUEL_TAG_2
FUEL_SWITCH=11

[FUEL_3]
OBJECT_NAME=FUEL_TAG_3
FUEL_SWITCH=17

[FUEL_4]
OBJECT_NAME=FUEL_TAG_4
FUEL_SWITCH=23

[FUEL_5]
OBJECT_NAME=FUEL_TAG_5
FUEL_SWITCH=28

[FUEL_6]
OBJECT_NAME=FUEL_TAG_6
FUEL_SWITCH=35

[FUEL_7]
OBJECT_NAME=FUEL_TAG_7
FUEL_SWITCH=40

